/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_b.css
$Revision: 1.2 $
-----------------------------------------------------*/

#main {
float: left;
width: 700px;
margin:0;
padding:0 1px 0 15px;
}

#sub_a{
float: right;
z-index: 1;
width:180px;
margin:0;
padding: 0 10px 0 20px;
}

#sub_b{
display: none;
}